RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.7

Metanorma plugin for glossarist

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.0 - March 01, 2024 (14,5 KB)
  2. 0.1.8 - November 29, 2023 (13 KB)
  3. 0.1.7 - July 12, 2023 (13 KB)
  4. 0.1.6 - July 06, 2023 (13 KB)
  5. 0.1.5 - July 05, 2023 (13 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (3):

asciidoctor ~> 2.0.0
glossarist >= 0
liquid ~> 5

dependencias de Development (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

4ffd992cb814fa8b499641cb704105dc137ad2b359127580c3eb2a6615669d0a

Total de descargas 32.786

Para esta versión 12.928

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 0

Enlace: